from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('business', '0026_salesorder_from_pre_sales_order'),
    ]

    operations = [
        migrations.AddField(
            model_name='purchaseorder',
            name='from_pre_purchase_order_id',
            field=models.BigIntegerField(blank=True, null=True, verbose_name='关联预采购单ID'),
        ),
    ]
